Bug 123560

Summary: [maintainer-update] security/klamav: Update to 0.43
Product: Ports & Packages Reporter: Anderson S. Ferreira <anderson>
Component: Individual Port(s)Assignee: Ion-Mihai "IOnut" Tetcu <itetcu>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
klamav.patch none

Description Anderson S. Ferreira 2008-05-09 20:10:01 UTC
Upgrade from 0.42 to 0.43
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2008-05-09 22:34:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-05-10 08:40:26 UTC
itetcu      2008-05-10 07:40:22 UTC

  FreeBSD ports repository

  Modified files:
    security/klamav      Makefile distinfo pkg-plist 
    security/klamav/files patch-po 
  Removed files:
    security/klamav/files patch-clamav-0.93 
  Log:
  Upgrade from 0.42 to 0.43
  
  PR:             123560
  Submitted by:   miantainer
  
  Revision  Changes    Path
  1.16      +2 -4      ports/security/klamav/Makefile
  1.8       +3 -3      ports/security/klamav/distinfo
  1.2       +0 -91     ports/security/klamav/files/patch-clamav-0.93 (dead)
  1.5       +23 -12    ports/security/klamav/files/patch-po
  1.7       +1 -0      ports/security/klamav/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2008-05-11 22:51:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!